/*
Theme Name:noa-child
Template:noa
Version:1.10
*/

/*背景色*/

body{
background-color:#F0F0F0!important;
	color:#000000!important;
}



/*余白*/

.bottom70{
	margin-bottom:70px!important;
}

.bottom50 {
    margin-bottom: 50px!important;
}


.bottom20 {
    margin-bottom: 20px!important;
}

.top80{
	margin-top: 80px!important;
}

/*トップメッセージ*/
.content01-title,.content01-text{
	color:#000000!important
}

@media screen and (max-width:700px) {
.content01-text{
	text-align:left
}
}

/*折り畳みメニューの位置を、ヘッダーの下に合わせる*/

@media only screen and (max-width: 1200px) {
  .global-nav {
    margin-top: -8px
  }

}


/*フッター*/


.footer-gallery{
	display:none!important
}

.footer-bar01,.copyright{
	background-color:#000000!important
}

.noa_footer_menu {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    justify-content: center;
    flex-wrap : wrap;
	margin-bottom:50px!important;
}
.noa_footer_menu li {
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
    font-size: 14px
}
.noa_footer_menu li a {
    color: #000000;
}

@media screen and (max-width:600px) {
.noa_footer_menu {
    display: inherit
}
.noa_footer_menu li {
    margin-bottom: 2px;
    margin-top: 0;
}
.noa_footer_menu li a {
    background-color: #DFDFDF;
    display: block;
    padding: 15px 20px;
    box-sizing: border-box;
}
.noa_footer_menu li a:hover {
    background-color: #c3c0c1
}
}

/*トップページ*/
/*お知らせ*/

.lcp_catlist {
  padding-bottom: 20px;
  font-size: 15px;
  line-height: 1.7;
	color:#000000;
}
.lcp_catlist li {
  list-style-type: none;
  max-width: 900px;
	width:90%;
  margin-left: auto;
  margin-right: auto;
  border-bottom: solid 1px #cccccc;
  padding-bottom: 20px;
  padding-top: 20px;
}
.lcp_catlist li a {
  color: #000000;
	margin-left:30px
}

@media screen and (max-width:600px) {
  .lcp_catlist {
    padding-top: 0px;
  }
  .lcp_catlist li a {
    display: block;
		margin-left:0;
  }
  .lcp_catlist li {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
		padding-top: 0;
  }
}

/*お知らせの一覧ページ*/

.article04-thumbnail{
	display:none
}

/*見出し*/


.midashi{
	text-align:center;
	margin-top:40px;
	  font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-weight: 500;
	font-size:42px;
	color:#9F886D
}

@media screen and (max-width:700px) {
	.midashi{
		font-size:30px
	}
}


/*トップページ本年度受賞商品*/
.top_ichiran .lcp_catlist {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px
}

.top_ichiran .lcp_catlist li {
  text-align: left;
  width: 23%;
  margin-left: 1%;
  margin-right: 1%;
  line-height: 1.3;
  margin-bottom: 0;
border: none;

}
.top_ichiran .lcp_catlist li a {
  color: #000000;
   font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-weight: 500;
	padding-left:0;
	margin-left:-5px
}

.top_ichiran .lcp_catlist li img {
  display: block;
  margin-bottom: 20px;
  width: 100%;
  height: auto
}

.top_ichiran .lcp_excerpt {
  text-align: left;
  margin-top: 6px;
  font-size: 14px
}
.top_ichiran .lcp-customfield {
  margin-top: 6px;
  font-size: 14px
}
@media screen and (max-width:1030px) {
 .top_ichiran  .lcp_catlist li {
    width: 25%;
    margin-left: 4%;
    margin-right: 4%;
  }
}
@media screen and (max-width:940px) {
 .top_ichiran  .lcp_catlist li {
    width: 28%;
    margin-left: 2.6%;
    margin-right: 2.6%;
  }
}
@media screen and (max-width:767px) {
 .top_ichiran  .lcp_catlist li {
    width: 46%;
    margin-left: 2%;
    margin-right: 2%;
    font-size: 13px !important
  }
}

/*受賞商品をさらに見る*/

.ichiran_button{
	text-align:center

}

.ichiran_button img{
width:220px;
	height:auto;
}
@media screen and (max-width:767px) {
	
	.ichiran_button{
		margin-top:-30px;
		margin-bottom:100px
	}
}



/*トップページ一覧受賞名*/

.lcp_excerpt{
	margin-bottom:5px;
	color:#666666
}



/*商品一覧*/

.article03-content{
	background-color:#F0F0F0;
	padding-left:10px;
	padding-right:10px
}

.article03-title{
	color:#404040!important
}

/*記事ページ*/
/*タイトルを左寄せ*/
.single-post .post-title{
	text-align:left;
}

/*ウィジェット文字サイズ*/
.side_widget{
	font-size:14px;
}


/*お土産紹介*/



.omiyage-syoukai {
    padding-left: 0!important;
    list-style-type: none!important;
    display : flex;
    flex-wrap : wrap;
    max-width: 970px;
    margin-left: auto!important;
    margin-right: auto!important;
    justify-content: center;
}
.omiyage-syoukai li {
    background-color: #DFDFDF;
    margin-left: 1px;
    margin-right: 1px;
    margin-bottom: 2px;
}
.omiyage-syoukai li a {
    padding: 10px 20px;
    display: block;
	color: #000000!important;
}
.omiyage-syoukai li a:hover {
    background-color: #c4c1c1;
}
.omiyage-syoukai_title {
    text-align: center;
    font-size: 22px!important;
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif!important;
  font-weight: 500!important;
	margin-bottom: 10px!important;
}

/*推奨品*/


.suisyouhin {
    padding-left: 0;
    list-style-type: none!important;
    margin-left: auto!important;
    margin-right: auto!important;
/*	width: 100px;*/
	text-align: center
}
.suisyouhin li {
    background-color: #DFDFDF;
    margin-bottom: 2px;
}
.suisyouhin li a {
    padding: 10px 20px;
    display: block;
    color: #000000;
}
.suisyouhin li a:hover {
    background-color: #c4c1c1;
	color: #000000!important;

}


/*.suisyouhin_box {
    padding-left: 0!important;
    list-style-type: none!important;
    display : flex;
    flex-wrap : wrap;
    max-width: 370px;
    margin-left: auto!important;
    margin-right: auto!important;
    justify-content : space-between
}
.suisyouhin_box li {
    background-color: #DFDFDF;
    margin-left: 1px;
    margin-right: 1px;
    margin-bottom: 2px;
}
.suisyouhin_box li a {
    padding: 10px 20px;
    display: block;
    color: #000000!important;
}
.suisyouhin_box li a:hover {
    background-color: #c4c1c1!important;
}*/


/*全国観光土産品公正取引協議会*/

/*見出し*/

.style3a{
	font-weight:bold!important
}

.style4b{
	font-weight:bold!important
}

/*ページ内メニュー*/

.committee_menu {
    display: flex;
    flex-wrap : wrap;
    justify-content : space-between;
    list-style-type: none!important;
   padding-left: 0!important;
	margin-top: 60px;
	margin-left:0!important;
}
.committee_menu li {
    background-color: #DFDFDF;
    width: 24.8%;
    text-align: center;
    box-sizing: border-box;
}
.committee_menu li a {
    padding: 15px 20px;
    display: block;
    color: #000000;
	font-weight: bold!important;
}
.committee_menu li a:hover {
    background-color: #c3c0c1;
	color: #000000;
}

@media screen and (max-width:1000px) {
.committee_menu li {
    width: 49.8%;
    margin-bottom: 2px
}
}

@media screen and (max-width:600px) {
	.committee_menu li {
    font-size: 14px;
   
}
.committee_menu li a {
    padding: 10px 3px;
}
	
.committee_menu li:nth-child(odd){
width:43%
}
	
	.committee_menu li:nth-child(even){
width:56.5%
}
}

/*スムーススクロール */

html {
  scroll-behavior: smooth;
}

/*ページ内リンクの上スペース*/

#business{
	height:5px!important
}

/*事業内容・リンク*/

.jigyounaiyou li {
    border-bottom: dotted #cccccc!important;
    padding-bottom: 15px!important;
    padding-top: 20px!important;
	font-weight:bold
}

/*知っておきたい食品表示ボタン*/

.big_button a{
	display:block;
	background-color:#c2c0c1;
	padding:20px;
	text-align:center;
	color:#000000!important;
	border-radius:50px;
	font-weight:bold;
}

.big_button a:hover{
	background-color:#DFDFDF
}

/*公正競争規約ボックス*/

.line_box {
    border: solid 1px #CCCCCC;
    padding: 0px 20px;
	margin-top:50px;
}
.line_box_title {
    font-size: 18px;
    font-weight: bold;
    border-bottom: solid 1px #CCCCCC;
    padding-bottom: 10px;
	margin-bottom:15px!important;
	margin-top:15px!important
}

.line_box_text{
	margin-bottom:20px!important
}


/*アコーディオン*/
/*必要表示事項（規約第3条）*/

.accordion_table2 td,.accordion_table2 th{
		line-height:1.4!important;
			font-size:14px
}
.accordion_table2 th{
	font-weight:bold
}

.sp-easy-accordion h3{
	background-color:#cccccc;
	padding-bottom:10px
}

.sp-easy-accordion h3 i{
	border:solid 1px #000000;
	padding:3px 10px;
	margin-top:-3px
}


@media screen and (max-width:768px) { 
	
	.accordion_table2{
		width:100%!important;
	}
	
	.accordion_table2 th,	.accordion_table2 td{
		padding:10px 2px;
		line-height:1.3 !important;
		font-size:12px!important;
	}
	
	.ea-body{
		padding:0!important
	}
	
	.sp-easy-accordion h3 a{
		font-size:16px!important
}
}
/*過大な包装の禁止(規約第4条)*/

.kadai_housou {
    font-size: 14px
}
.kadai_title {
    font-weight: bold;
    margin-bottom: 5px!important;
}
.kadai_text {
    margin-top: 5px!important;
}
.kadai_naiyou {
    display: flex;
    flex-wrap : wrap;
    justify-content : space-between;
}
.kadai_box {
    width: 45%;
    margin-bottom: 40px!important;
}

.kadai_housou p{
	line-height:1.6
}


@media screen and (max-width:768px) {
.kadai_housou {
    padding: 10px
}
.kadai_naiyou {
    display: inherit
}
.kadai_box {
    width: 100%;
}
}

/*特定事項の表示基準（規約第5条）*/

.tokutei_jikou {
    font-size: 14px;
}
.tokutei_jikou_title {
    font-weight: bold;
	margin-bottom: 5px!important;
}
.tokutei_jikou p {
    line-height: 1.6!important
}
.tokutei_jikou_text1 {
    margin-bottom: 0!important;
	margin-top: 5px!important;
}
.tokutei_jikou_img {
    margin-top: 5px!important;
    margin-bottom: 2px!important;
}
.tokutei_jikou_text2 {
    margin-top: 0!important;
    margin-bottom: 60px!important;
}
.reigaijikou3 li {
    margin-bottom: 30px;
	line-height: 1.6!important
}
.ganyuryou {
    font-size: 13px;
    margin-top: 15px;
    padding-left: 0;
}
.ganyuryou li {
    margin-bottom: 5px;
    list-style-type: disc;
}
.reigai_last {
    font-size: 13px!important;
	padding-top: 15px!important
}
@media screen and (max-width:768px) {
.tokutei_jikou {
    padding: 15px!important
}
}

/*不当表示の禁止*/


.futouhyouji {
    font-size: 14px;
}

.futouhyouji p{
	line-height: 1.6;
}
.kiyaku {
    list-style-type: none!important;
    padding-left: 0!important;
	margin-left:0!important;
}
.kiyaku li {
    padding: 20px;
    font-weight: bold;
		line-height:1.6;
}
.kiyaku li:nth-child(odd) {
    background-color: #dfdfdf;
}
@media screen and (max-width:768px) {
.futouhyouji {
    padding: 10px
}
}


/*協議会所在地*/

.syozaichi {
    list-style-type: none!important;
    padding-left: 0!important;
	margin-left:0!important;
}
.syozaichi li {
    border-bottom: dotted #cccccc;
    padding-bottom: 10px;
    padding-top: 25px;
}


.syozaichi dt {
    margin-bottom: 10px;
    font-weight: bold
}
.syozaichi dd {
    margin-left: 0;
	margin-bottom:0!important;
	line-height:1.5!important;
}

/*全国観光土産品連盟とは*/

.federation_menu {
    display: flex;
    flex-wrap : wrap;
    justify-content : space-between;
    list-style-type: none!important;
    padding-left: 0!important;
    margin-top: 60px;
    margin-left: 0!important;
}
.federation_menu li {
    background-color: #DFDFDF;
    width: 33.2%;
    text-align: center;
    box-sizing: border-box;
}
.federation_menu li a {
    padding: 15px 20px;
    display: block;
    color: #000000;
    font-weight: bold!important;
}
.federation_menu li a:hover {
    background-color: #c3c0c1;
    color: #000000;
}

@media screen and (max-width:600px) {
.federation_menu li {
    font-size: 14px;
}
.federation_menu li a {
    padding: 10px 3px;
}
.federation_menu li:nth-child(1){
	width:29%!important
}

.federation_menu li:nth-child(2){
	width:29%!important
}
.federation_menu li:nth-child(3){
	width:40%!important
}
}

.omonajigyou{
	list-style-type:none!important;
	padding-left:0 !important;
	margin-left:0!important
}


/*大臣賞・長官賞受賞*/


.daijinsyo {
    display: flex;
    flex-wrap : wrap;
    justify-content: center;
    list-style-type: none!important;
    padding-left: 0;
    margin-left: 0!important;
}
.daijinsyo li {
    width: 30%;
    margin-right: 30px;
    margin-bottom: 40px;
    text-align: center
}
.daijinsyo li:nth-child(3), .daijinsyo li:nth-child(5) {
    margin-right: 0;
}
.daijinsyo li img {
    max-width: 100%;
    height: auto;
}
.daijinsyo li h3 {
    margin-bottom: 10px;
    font-size: 24px;
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	

}
.daijinsyo li h4 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 18px;
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	

}

.daijinsyo li img{
	margin-bottom: -15px!important
}
.daijinsyo li p {
    margin-top: 0!important;
}

.daijinsyo a{
		display: block;
		color: #000000!important;
	}

.daijinsyo a :hover{
	opacity:0.7!important
}


@media screen and (max-width:850px) {
.daijinsyo li {
    width: 45%;
    margin-right: 30px;
    margin-bottom: 40px;
    text-align: center
}
.daijinsyo li:nth-child(2), .daijinsyo li:nth-child(4) {
    margin-right: 0;
}
.daijinsyo li:nth-child(3) {
    margin-right: 30px;
}
}

@media screen and (max-width:600px) {
.daijinsyo {
    display: inherit
}
.daijinsyo li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 60px;
}
.daijinsyo li:nth-child(3) {
    margin-right: 0;
}
}

/*ページ・アーカイブタイトル色*/
.post-title{
	color:#000000!important
}
.archive-title
{
	color:#000000!important

}
/*お知らせ一覧タイトル色*/

.article04-title{
	color:#000000!important
}


/*折り畳みメニュー*/

@media screen and (max-width:1200px) {
	.global-nav .menu li a{
	color:#ffffff!important;
	font-weight: bold;
}

 .global-nav  .menu li {
    font-weight: bold;
    border-bottom: solid 1px #ffffff
  }
 .global-nav  .menu li:last-child {
    border-bottom: none
  }
	
}

/*リンク*/

.link li
 {
    border-bottom: dotted #cccccc!important;
    padding-bottom: 15px!important;
    padding-top: 20px!important;
}

.link li a{
	color: #000000
}
.link li a:hover{
	color: #000000!important
}
/*NOAとは*/
/*スマホでセンター合わせ*/

@media screen and (max-width:600px) { 

.sp_center{
	text-align:center
}
}

/*サイトマップ*/

.sitemap {
    display: flex;
    justify-content : space-between
}
.sitemap_box {
    width: 49%;
}
.sitemap_box ul {
    list-style-type: circle;
}
.sitemap_box li {
    border-bottom: dotted #cccccc 1px;
    margin-top: 30px;
    padding-bottom: 30px;
}

@media screen and (max-width:767px) {
.sitemap {
    display: inherit
}
.sitemap_box {
    width: 100%;
}
}
.sitemap a {
    color: #000000!important
}

/*静止ピックアップ*/

.pickup {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
	margin-top:10px;
    display: flex;
    flex-wrap : wrap;
    justify-content: center;
}
.pickup_box img {
    max-width: 100%;
    height: auto
}
.pickup_box {
    width: 18%;
    margin-right: 2.5%
}
.pickup_box:last-child {
    margin-right: 0;
}

@media screen and (max-width:767px) {
.pickup_box {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 10px;
}
.pickup_box:nth-child(3) {
    margin-right: 0;
}
}